﻿@charset "utf-8";

/* 文章首页 -----------------------------------------*/
.newsCenterPage .focusBox{ width: 44%; float: left; margin-right: 15px; }
.newsCenterPage #columnA{ height: 248px; }
.newsCenterPage #columnA .infoList{ overflow: hidden; zoom: 1; }
.newsCenterPage #columnB{ margin-bottom: 0; }
.boxLoop .box{ width: 48.5%; }
.boxLoop .box .bd{ min-height: 150px; _height: 150px; }
.pageSlide{ background: #f9f9f9; position: relative; margin-bottom: 20px; }
.pageSlide li{ overflow: hidden; }
.pageSlide .pic{ float: left; width: 450px; }
.pageSlide .pic img{ width: 100%; height: 300px; }
.pageSlide .con{ overflow: hidden; zoom: 1; padding: 3% 3% 0 3%; }
.pageSlide .title{ font-size: 24px; line-height: 34px; max-height: 68px; _height: 68px; overflow: hidden; }
.pageSlide .title a{ color: #333; }
.pageSlide .date{ display: block; padding: 8px 0 0; color: #999; font-size: 13px; }
.pageSlide .intro{ color: #6c6c6c; font-size: 14px; line-height: 30px; overflow: hidden; }
.pageSlide .intro .more{ display: none; }
.pageSlide .hd{ text-align: center; width: 50%; position: absolute; z-index: 1; bottom: 20px; right: 0; height: 18px; font-size: 0; }
.pageSlide .hd li{ display: inline-block; *display: inline; zoom: 1; cursor: pointer; width: 11px; height: 11px; overflow: hidden; margin-right: 4px; border: 1px solid #f8ce93; border-radius: 7px; }
.pageSlide .hd li span{ display: none; }
.pageSlide .hd .on{ background: #f8ce93; }

/* 栏目循环 */
.pageBoxLoop{ overflow: hidden; margin-top: -1.7%; }
.pageBoxLoop .box{ width: 49.15%; margin-top: 1.7%; }
.pageBoxLoop .lastOdd{ width: 100%; clear: both; }
.pageBoxLoop .box .infoList{ height: 288px; }
.pageBoxLoop .box .infoList li{ padding-top: 12px; padding-bottom: 12px; background-image: url(../../base/img/dot-01.png); background-position: 0 21px; border-bottom: 1px dashed #e5e5e5; }
.pageBoxLoop .box .infoList li.noData,
.pageBoxLoop .box .infoList li.last{ border-bottom: none; }
.pageBoxLoop .box .infoList li a{ height: 24px; overflow: hidden; display: block; }

.pageBoxColLoop{ overflow: hidden; margin-top: -2%; }
.pageBoxColLoop .box{ margin-top: 2%; }

/* 文章列表页 -----------------------------------------*/

/* newsList */
.newsList{ padding: 8px 0; }
.newsList li{ line-height: 24px; font-size: 16px; overflow: hidden; padding: 10px 0 10px 14px; background: url(../../Base/img/dot-02.png) 0 20px no-repeat; }
.newsList li .date{ margin-left: 15px; float: right; color: #999; }
.newsList .node{ color: #999; margin-right: 10px; }
.newsList em{ color: #f20; }
.newsList .split{ padding: 0; height: 0; overflow: hidden; font-size: 0; line-height: 0; background: none; margin: 16px 0; border-bottom: 1px dashed #ddd; }
.newsList li .address{ background: #8DB6D5; color: #fff; padding: 0 8px; line-height: 22px; font-size: 12px; margin: 7px 0; border-radius: 5px; float: right; margin-left: 15px; }
.newsList li .address:hover{ background: #6e9ec3; text-decoration: none; }
.newsList li .disable{ display: none !important; }

/* 节点汇总列表页 -----------------------------------------*/
.nodePageList{ margin-top: -10px; overflow: hidden; }
.nodePageList li{ float: left; width: 33.3333%; height: 48px; line-height: 48px; font-size: 16px; overflow: hidden; border-bottom: 1px dotted #ccc; }
.nodePageList li a{ display: block; padding: 0 30px 0 16px; background: url(../../Base/img/icon-info.png) 0 22px no-repeat; }
.nodePageList.col li{ float: none; width: auto; }


/* 友情链接列表页 -----------------------------------------*/
.friendLinkList{ overflow: hidden; zoom: 1; padding: 10px 0 10px 10px; }
.friendLinkList li{ width: 28%; height: 36px; line-height: 36px; padding: 0 3.5% 0 1.5%; background: url(../../base/img/icons.png) 0 -378px no-repeat; float: left; overflow: hidden; }


/* 领导列表页------------------------------------------ */
.leaderList{ margin-top: -15px; }
.leaderList li{ background: #f6f6f6; margin: 20px 0; overflow: hidden; }
.leaderList li.last{ border-bottom: none; }
.leaderList li .pic{ float: left; }
.leaderList li .pic img{ width: 240px; height: auto; }
.leaderList li .con{ overflow: hidden; padding: 24px 34px 0; }
.leaderList li .title,
.leaderList li .job,
.leaderList li .works{ padding: 6px 0; line-height: 34px; font-size: 18px; }
.leaderList li .con .t{ float: left; height: 36px; min-width: 4em; text-align: justify; text-justify: inter-ideograph; }
.leaderList li .con .t:after{ content: ""; display: inline-block; vertical-align: top; width: 100%; height: 0; }
.leaderList li .con i{ float: left; }
.leaderList li .con .v{ display: block; overflow: hidden; }


/* 文章内容页 -----------------------------------------*/
.articleCon{ text-align: left; padding: 30px 20px 0; }
.printArea .title{ font-size: 30px; padding: 0 30px; line-height: 1.5; text-align: center; margin-bottom: 30px; word-wrap: break-word; color: #234788; }
.printArea .subTitle,
.printArea .subheading{ font-size: 16px; color: #666; text-align: center; margin-bottom: 20px; }
.printArea .property{ font-size: 14px; margin-bottom: 20px; padding: 8px 10px; text-align: center; color: #666; border: 1px dotted #ddd; background: #F8F8F8; }
.printArea .property span{ padding: 0 10px; }
.printArea .conTxt,
.printArea .conTxt *{box-sizing:content-box}
.printArea .conTxt { color: #333; font-size: 16px; line-height: 2; text-align: left; padding: 0 0 20px 0; overflow: hidden; font-family: "Microsoft YaHei", 'PingFang SC', Arial, Helvetica, Tahoma, sans-serif; -webkit-text-size-adjust: none; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased;}
.printArea .conTxt p {margin: 20px 0 0px; padding:0px; line-height: 32px;  word-wrap: break-word; border: none; border-radius: 0; white-space:normal; text-align: justify;}
.printArea .conTxt p:first-child{margin-top: 0px}
.printArea .conTxt img { max-width: 100%; height: auto !important; border: 0; vertical-align: top}
.printArea .conTxt table{background-color: transparent; border-collapse: collapse; border-spacing: 0; text-align: left; }
.printArea .conTxt table td{padding: 5px 10px}
.printArea .conTxt table td p{padding: 0px !important; margin: 0px !important; text-indent: 0px !important;}
.printArea .conTxt table p { margin: 0px}
.printArea .conTxt a { color: blue; text-decoration: underline;}
.printArea .conTxt em { font-style: italic;}
.printArea .conTxt ul { padding-left: 2em; list-style: inherit;}
.printArea .conTxt ol { padding-left: 2em; list-style: decimal;}
.printArea .conTxt ul li { zoom: normal; list-style: inherit; text-indent: 0 !important;}
.printArea .conTxt ol li { zoom: normal; list-style: inherit; text-indent: 0 !important;}
.printArea .conTxt h1,
.printArea .conTxt h2,
.printArea .conTxt h3,
.printArea .conTxt h4,
.printArea .conTxt h5,
.printArea .conTxt h6,
.printArea .conTxt b,
.printArea .conTxt strong { font-weight: bold;}
.printArea .conTxt h1 { font-size: 28px; line-height:38px; margin: 38px 0px 19px 0px; }
.printArea .conTxt h2 { font-size: 24px; line-height:34px; margin: 34px 0px 17px 0px; }
.printArea .conTxt h3 { font-size: 20px; line-height:30px; margin: 30px 0px 15px 0px; }
.printArea .conTxt h4 { font-size: 16px; line-height:26px; margin: 26px 0px 13px 0px; }
.printArea .conTxt h5 { font-size: 14px; line-height:24px; margin: 24px 0px 12px 0px; }
.printArea .conTxt h6 { font-size: 12px; line-height:22px; margin: 22px 0px 10px 0px; }
.printArea .conTxt blockquote{margin:10px 0px; border-left:2px solid #d8dad9; padding:0 0 0 10px; line-height:1.74; color:#888; font-size:15px; }
.printArea .conTxt blockquote p{margin:0px; line-height:1.7; color:#888; font-size:15px;}
.printArea .conTxt h1:first-child,
.printArea .conTxt h2:first-child,
.printArea .conTxt h3:first-child,
.printArea .conTxt h4:first-child,
.printArea .conTxt h5:first-child,
.printArea .conTxt h6:first-child{margin-top:0px;}
.printArea .conTxt .videoPlayer{text-indent: 0;}
.printArea .videoPlayer { position: relative; z-index: 1500; text-align: center; margin: 20px auto; }
.articleCon .userControl { font-size: 14px; border-bottom: 1px solid #ddd; overflow: hidden; text-align: left; margin-bottom: 20px; padding: 5px; line-height: 40px; }
.articleCon .userControl .dyBtn{ color: #234788; float: left; }
.articleCon .userControl .bdsharebuttonbox{ float: right; margin-top: 5px; }
.articleCon .page{ padding: 10px 0; text-align: center; overflow: hidden; }

/* 文章分页 */
.articleCon .page-title-list { border: solid 1px rgb(195, 211, 242); display: inline-block; width:100% }
.articleCon .page-title-list ul { margin: 10px; }
.articleCon .page-title-list ul li { float: left; margin-right: 50px; width: 40%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.articleCon .page-title-list ul li a { color: rgb(61, 114, 211) }
.articleCon .page-title-list ul li a.current { color: rgb(244, 108, 106) }

.articleCon .others { margin-bottom: 15px; }
.articleCon .others .prev,
.articleCon .others .next{ padding: 5px 0; word-wrap: break-word }

/* 相关信息 */
#relativeInfo{ margin-bottom: 15px; border-bottom: 2px solid #f3f3f3; }
#relativeInfo .hd{ height: 40px; line-height: 40px; position: relative; font-size: 18px; border-bottom: 2px solid #f3f3f3 }
#relativeInfo .hd .more{ position: absolute; top: 8px; right: 0; color: #999; font-size: 14px; width: 24px; height: 24px; line-height: 80px; overflow: hidden; background: #e1e7f0 url(../img/moreicon.png) no-repeat center; border-radius: 50%; }
#relativeInfo .hd .more a{ color: #999 }
#relativeInfo .hd .more{ -webkit-transition: 500ms; -o-transition: 500ms; -moz-transition: 500ms; transition: 500ms; }
#relativeInfo .hd .more:hover{ transform: rotate(360deg); background-color: #f7bc68 }
#relativeInfo .hd h3{ position: absolute; color: #234788; font-size: 18px; font-weight: bold; line-height: 30px; padding: 0 20px; height: 40px; border-bottom: 2px solid #234788; }
#relativeInfo .hd h3 a{ color: #234788; }
#relativeInfo .hd h3 a:hover{ text-decoration: none; }
#relativeInfo .bd{ padding: 10px 0 20px 0; overflow: hidden; }

/* 大图片-列表页 ----------------------------------------- */
.bigPicPageList{ margin: 1% -2.4% 0 0; overflow: hidden; text-align: center; }
.bigPicPageList li{ float: left; width: 47.6%; margin: 0 2.4% 2% 0; position: relative; overflow: hidden; }
.bigPicPageList .pic a{ display: block; padding-bottom: 57.1428%; position: relative; overflow: hidden; height: 0; }
.bigPicPageList .pic img{ position: absolute; left: 0; top: 0; height: 100%; width: 100%; }
.bigPicPageList .title{ position: absolute; z-index: 1; right: -10px; bottom: 0; line-height: 40px; padding: 0 30px 0 22px; }
.bigPicPageList .title a{ display: block; color: #fff; height: 40px; overflow: hidden; text-decoration: none; }
.bigPicPageList .title:before{ position: absolute; z-index: -1; content: ''; left: 0; top: 0; width: 100%; height: 100%; background: #234788; border-top-left-radius: 3px;
    -webkit-transform: skew(-20deg);
    transform: skew(-20deg);
 }
.bigPicPageList li:hover .title:before{ background: #e46713; }

/* 图片-列表页 ----------------------------------------- */
.picPageList{ margin: 1% -2.4% 0 0; overflow: hidden; text-align: center; }
.picPageList li{ float: left; width: 30.9333%; margin: 0 2.4% 2% 0; position: relative; overflow: hidden; }
.picPageList .pic a{ display: block; padding-bottom: 66.6666%; position: relative; overflow: hidden; height: 0; }
.picPageList .pic img{ position: absolute; left: 0; top: 0; height: 100%; width: 100%; }
.picPageList .title a{ display: table-cell; width: 1%; height: 60px; padding: 0 15px; background: #f3f3f3; font-size: 16px; line-height: 1.4; text-align: center; vertical-align: middle; overflow: hidden; }
.picPageList li:hover .title a{ background: #3f6fc5; color: #fff; text-decoration: none; }

/* 图片-内容页 ----------------------------------------- */
.photoConPage .slide-wrap{ padding: 20px; }
.photoConPage .swp-tit{ text-align: center; }
.photoConPage .swp-tit h2{ float: none; font-size: 30px; color: #234788; }
.photoConPage .swp-intro{ padding-bottom: 20px; }
.photoConPage .swp-intro h3{ border-bottom: 1px solid #e5e5e5; font-size: 20px; color: #234788; }
.photoConPage .articleCon{ padding: 0; }
.photoConPage .sw-list li{ width: 279px; }
.photoConPage .sw-list .swi-hd{ width: 1%; }
.photoConPage .sw-list h3{ padding-top: 18px; }
.photoConPage .swpt-mode-wrap{ border-right: none; padding-right: 0; }
.photoConPage .swpt-full-wrap{ display: none; }

/* 专题首页 -----------------------------------------*/
.spePageList{ margin: -0.9% 0 0.7% -1.7%; overflow: hidden; text-align: center; }
.spePageList li{ float: left; width: 31.6333%; margin: 1.7% 0 0 1.7%; position: relative; overflow: hidden; }
.spePageList .pic{ display: block; padding-bottom: 46.4705%; position: relative; overflow: hidden; height: 0; }
.spePageList .pic img{ position: absolute; left: 0; top: 0; height: 100%; width: 100%; }
.spePageList .tit{ display: none; }
.spePageList .archivedTip{ position: absolute; z-index: 1; right: 0; top: 0; background: #999; color: #fff; height: 30px; line-height: 30px; font-size: 14px; padding: 0 15px; }

/* 信息提示页 */
.Showms{ background: #fff; padding: 3% 5%; overflow: hidden; max-width: 540px; margin: 30px auto; }
.Showms .top,
.Showms .bottom,
.Showms .Shadow{ display: none; }
.Showms .MS{ overflow: hidden; zoom: 1; }
.Showms .titWrong{ color: #c00; border-bottom: 1px solid #ccc; padding: 5px 0; margin-bottom: 15px; font-size: 18px; }
.Showms .BUT{ padding: 25px 0 15px 0; }
.Showms .BUT a{ padding: 0 15px; height: 36px; line-height: 36px; display: inline-block; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; cursor: pointer; margin-right: 15px; background: #eee; border: 1px solid #ccc; font-size: 14px; background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#eee)); background: -moz-linear-gradient(#FFFFFF, #eee); background: -ms-linear-gradient(#FFFFFF, #eee); background: -o-linear-gradient(#FFFFFF, #eee); background: linear-gradient(#FFFFFF, #eee); }
.Showms .BUT a:hover{ color: #c00; border: 1px solid #aaa; text-decoration: none; }
.departmentSearch .searchBox{ height: 60px; width: 100%; }
.departmentSearch .searchBox .hd{ height: 36px; line-height: 36px; padding: 12px 0 12px 59px; float: left; font-size: 16px; color: #333; background: url(/content/main/petitionletter/img/petition-icons.png) 19px -151px no-repeat; }
.departmentSearch .searchBox .bd{ height: 36px; width: 395px; float: right; padding: 12px 0px 0px 0px; }
.departmentSearch .searchBox .keyword{ width: 200px; height: 24px; line-height: 24px; font-size: 14px; padding: 5px 0px 5px 15px; background: #fff; border: 1px solid #ccc; border-right: none; outline: none; float: left; }
.departmentSearch .searchBox .searchsubmit{ width: 84px; height: 36px; line-height: 36px; font-size: 16px; color: #fff; text-align: center; background: #458adf; border: none; float: left; font-weight: bold; }
.departmentSearch{ overflow: hidden; margin-bottom: 10px; }
.departments{ height: 36px; width: 100px; line-height: 32px; border: 1px solid #ddd; font-size: 14px; font-family: "microsoft yahei"; outline: none; float: left; margin-right: 5px; }

/*教育平台*/
.platformList{ border-top: 1px solid #ddd; border-left: 1px solid #ddd; overflow: hidden; margin-left: -1px; margin-top: 20px; background: #f9f9f9 }
.platformList li{ float: left; width: 20%; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; margin-left: -1px; ; text-align: center; padding: 40px 0 0; height: 150px; }
.platformList li .title{ line-height: 50px; font-size: 16px; }
.platformList li .pic img{ -webkit-transition: 200ms; -o-transition: 200ms; -moz-transition: 200ms; transition: 200ms; }
.platformList li .pic:hover img{ transform: scale(-1.2, 1.2); }
